Commit f76bf70b authored by Stefano Capitani's avatar Stefano Capitani

Import pacui

parents
# Maintainer: Stefano Capitani <stefanoatmanjarodotorg>
# Maintainer: excalibur1234 @forum.manjaro.org
pkgname=pacui
pkgver=1.10.3
pkgrel=1
pkgdesc="Bash script providing advanced Pacman and Trizen/Yay/Pikaur/Yaourt/Pacaur functionality in a simple UI"
arch=(any)
url="https://github.com/excalibur1234/$pkgname"
license=('GPL3')
depends=('pacman-contrib' 'expac' 'wget' 'sudo' 'fzf')
conflicts=("pacui-git")
optdepends=('pacaur: Needed for AUR support.'
'yaourt: Needed for AUR support.'
'yay: Needed for AUR support.'
'pikaur: Needed for AUR support.'
'trizen: Needed for AUR support.'
'pacman-mirrors: Needed for Manjaro mirror support'
'reflector: Needed for Arch Linux mirror support'
'downgrade: Needed for hidden "downgrade" option.')
source=("$url/archive/$pkgver.tar.gz")
md5sums=('8fcc4c5f85be56de69f6660ac91544e9')
# how to update md5sum:
# 1. do "updpkgsums" inside the folder with PKGBUILD file
# 2. delete .tar.gz file
package () {
install -Dm755 "$srcdir/$pkgname-$pkgver/pacui" "$pkgdir/usr/bin/pacui"
}
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment